
Synnefo - Feature # 1417

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 10/04/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Install packages

Description

Make easy installation packages from the repository. Will discuss format and tools to be used.

Debian packages would help deployment.

Associated revisions

Revision 1ad8831f - 11/14/2011 04:49 pm - root 

Tools packaging.

Refs #1417

Revision 1ad8831f - 11/14/2011 04:49 pm - root 

Tools packaging.

Refs #1417

Revision ea313937 - 11/15/2011 08:52 am - Antony Chazapis

Main project packaging.

Refs #1417

Revision ea313937 - 11/15/2011 08:52 am - Antony Chazapis 

Main project packaging.
History

#1 - 11/07/2011 07:12 pm - Antony Chazapis

- Assignee set to Antony Chazapis

- Target version set to 0.8.1

#2 - 11/15/2011 08:55 am - Antony Chazapis

- Status changed from New to Closed
Packages created using python's setuptools. There are two packages - one for the django project and one for the tools.

#3 - 11/16/2011 01:20 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.10

#4 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.10)

#5 - 02/08/2013 07:00 pm - Vangelis Koukis

- Category set to Pithos
